.dice_box_supracontainer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    margin-top: 2em;
}
.dice_box_container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.dice_box_button {
    margin: 2em auto;
    padding: 0.5em 1em;
    width: max-content;
    height: 2em;
    border: 0.25em outset red;
    border-radius: 2em;
    background-color: white;
    cursor: pointer;
    display: flex;
    flex-direction: column;
}
.dice_box_button p {
    margin: auto;
    font-size: 1.2em;
}